body{
	font-family: 'Afacad', sans-serif;
	background-color: #fffafa;
}

.section-header{
	font-family: 'Protest Strike', sans-serif;
	
}

h3.section-header{
	letter-spacing: 2px;
	font-size: 1.5rem;
	padding-bottom: 1.125rem;
	margin-bottom: 0;
	color: #0a0000;	
	border-top: #a00203 2px solid;
}

p{
	font-size: 1.125rem;
	line-height: 160%;
	letter-spacing: 2px;
	padding-bottom: 1rem;
	margin-bottom: 0;
}

#contact li{
	font-size: 1.125rem;
	line-height: 160%;
	letter-spacing: 2px;
	padding-bottom: .8rem;
	margin-bottom: 0;
}

iframe{
	width: 100%;
	height: 200px;
}

.navbar{
	background-color: #0a0000;
}

.navbar-brand img{
	width: 80px;
}

.nav-item{
	border-bottom: #a0020300 2px solid;
	color: #9e9898;
}

.nav-item:hover{
	border-bottom: #a10304 2px solid;
	color: #f5ebeb;
}

#home{
	height: 94vh;
	min-height: 600px;
}

.carousel-item{
	height: 94vh;
	min-height: 600px;
}

#home h1, #home h2{
	color: #f5ebeb;
}

#home h1{
	letter-spacing: 2px;
	font-size: 2.5rem;
	line-height: 100%;
	margin-bottom: 1.875rem;
}

#home h2{
	letter-spacing: 2px;
	line-height: 120%;
	font-size: 1.625rem;
	margin-bottom: 1.25rem;
}

#home a{
	background-color: #f2cb0c;
	background: linear-gradient(20deg, #ad6800, #ccab08, #d69600);
	padding: 10px 20px;
	letter-spacing: 2px;
	font-size: 1.625rem;
	color: #0a0000;
}

#home a:hover{
	color: #1f0505;
}

#about, #services, #contact{
	padding: 80px 20px;
}

#about img{
	box-shadow: #9e9898 0 4px 8px;
	margin-bottom: 1.875rem;
	margin-top: 1.875rem;
}

#services{
	background-color: #f5ebeb;
}

.card{
	margin-top: 20px;
	margin-bottom: 20px;
	border-color: #4d0101;
}

.card-img-overlay{
	top: auto;
	bottom: 10px;
	background-color: #a00203;
	padding: 6px 18px;
	width: 70%;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.card-title{
	color: #fffafa;
	margin-bottom: 0;
	font-size: 1.25rem;
}

#contact{
	background-color: #0a0000;
}

#contact .section-header{
	color: #fffafa;
}

#contact ul>*, #contact a{
	color: #9e9898;
}

@media (min-width: 576px){
	h3.section-header{
		font-size: 1.875rem;
	}

	#about img{
		width: 400px;
	}

	.card-title{
		font-size: 1.375rem;
	}

	#home h1{
		font-size: 2.875rem;
	}

	#home h2{
		font-size: 1.75rem;
	}
}

@media (min-width: 992px){
	#home h1{
		font-size: 3.125rem;
	}

	#home h2{
		font-size: 1.75rem;
	}

	#home p{
		font-size: 1.75rem;
		color: #fffafa;
	}

	#home img{
		width: 180px;
	}
}

@media (min-width: 1200px){
	.card-img-overlay{
		width: 80%;
	}
	.card-title{
		font-size: 1.25rem;
	}


}